F17-branched repo is not installable

Daniel J Walsh dwalsh at redhat.com
Fri Apr 27 17:36:58 UTC 2012


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 04/27/2012 12:10 PM, Adam Williamson wrote:
> On Thu, 2012-04-26 at 15:18 -0400, Daniel J Walsh wrote:
> 
>>>>> selinux-policy needs a newer checkpolicy
>>> Thank you.
>> I believe the checkpolicy and libsepol have made their way out of
>> testing, so they should show up soon.
> 
> Dan, in future, please bundle interdependent packages like this into a 
> single update, to avoid this kind of problem.
Yes Like already told me this, although it would be nice if the tooling took
care of this for the user...


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk+a2ToACgkQrlYvE4MpobOwSACgpAVrKlFwf6ChigPqnND9ivSS
BxsAoMl4rZl3/Jup7f+bhM8PpTJGeBOx
=4697
-----END PGP SIGNATURE-----


More information about the test mailing list